Bug 1424766 - Remove nrpe related configuration from gdeploy configuration
Summary: Remove nrpe related configuration from gdeploy configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: 0.10.7-0.0.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: 0.10.7-0.0.13
Assignee: Ramesh N
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-02-19 10:20 UTC by Ramesh N
Modified: 2017-04-21 09:40 UTC (History)
1 user (show)

Fixed In Version: cockpit-ovirt-0.10.7-0.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:40:02 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
rnachimu: devel_ack+
sasundar: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 72625 master MERGED gdeploy: remove nrpe configurations from gdeploy template 2017-02-21 16:29:21 UTC
oVirt gerrit 72794 ovirt-4.1 MERGED gdeploy: remove nrpe configurations from gdeploy template 2017-02-21 16:29:38 UTC

Description Ramesh N 2017-02-19 10:20:21 UTC
Description of problem:

Nagios is not required by default in HCI. So all nrpe related configurations can be removed from generated gdeploy config.


Additional info: bz#1411927 is already raised to get nrpe related information from user and create a correct gdeploy configuration.

Comment 1 SATHEESARAN 2017-03-08 17:59:25 UTC
Tested with ovirt-cockpit-dashboard-0.10.7-0.0.13

nrpe configurations removed from generated gdeploy config file


Note You need to log in before you can comment on or make changes to this bug.